/* Default CSS Stylesheet for a new Web Application project */

body
{
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	background-color: #ffffcd;
}

.FinePrint
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
}

.FinePrint A:link, .FinePrint A:visited
{
	color: black;
	text-decoration: none;
}

.style2
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	word-spacing: 20pt;
}
.menu
{
	border-top-width: thin;
	border-right: #ffffff thin solid;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	border-left-width: thin;
	font-size: 12px;
	border-left-color: #ffffff;
	border-bottom-width: thin;
	border-bottom-color: #ffffff;
	text-transform: lowercase;
	color: #ffffff;
	border-top-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}


A:link
{
	color: blue;
	text-decoration: none;
}

A:visited
{
	color: Blue;
	text-decoration: underline;
}


UL#Menu, #Menu UL
{
	font-weight: bold;
	font-size: 10pt;
	margin: 0px;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
}

#Menu LI
{
	display: inline;
	border-right: white 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align:middle;
	width: 100px;
	text-align: center;
	float:left;
}

#Menu A, #Menu A:link, #Menu A:visited
{
	color: white;
	text-decoration: none;
}

#Menu LI.Selected
{
	color: yellow;
	font-size: 12pt;
}

UL#tabs
{
	border-right: medium none;
	padding-right: 0px;
	border-top: medium none;
	display: block;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: medium none;
	color: navy;
	padding-top: 0px;
	border-bottom: medium none;
	list-style-type: none;
}

#tabs LI
{
	border: #e0e0c0 1px solid;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 35px;
	background-color: #e6ecd2;
}

#tabs LI.Active
{
	background-position: left bottom;
	background-image: url(images/Tab_Active_Bottom.gif);
	padding-bottom: 10px;
	margin-right: 21px;
	background-repeat: no-repeat;
	border-right-style: none;
	background-color: white;
	border-bottom-style: none;
}

#tabs A, #tabs div
{
	clear: none;
	display: block;
	float: none;
	padding-bottom: 2px;
	color: navy;
	padding-top: 2px;
	text-align: center;
	text-decoration: none;
}

#tabs img
{
	display: inline;
	float: left;
	margin: 0px;
}

#tabs A.Top, #tabs Div.Top
{
	font-weight: bold;
	font-size: 12pt;
	margin: 0px;
	border-bottom: #999999 1px solid;
	font-family: Arial;
}

#tabs A.Bottom, #tabs Div.Bottom
{
	font-size: 7pt;
	font-family: Verdana;
	text-decoration: none;
}

#tabs A:hover
{
	color: #ff7400;
}


.SectionItemHeader
{
	margin-top: 10px;
	display: block;
	font-weight: bold;
	font-size: 16pt;
	padding-bottom: 5px;
	color: navy;
	margin-right: 40px;
	border-bottom: gray 1px solid;
	font-family: Verdana, Helvetica;
}

.sectionItemArea
{
	font-size: x-small;
	margin-bottom: 25px;
	margin-left: 2em;
	margin-right: 50px;
}

.TextModule
{
	font-size: x-small;
	margin: 12px 25px 12px 2em;
}

.SponsorText
{
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 2em;
	margin-left: 3em;
	border-top-style: outset;
	margin-right: 3em;
	padding-top: 2em;
	border-right-style: outset;
	border-left-style: outset;
	background-color: #ffffcd;
	border-bottom-style: outset;
}

.SponsorLink, A.SponsorLink:visited, A.SponsorLink:link
{
	margin-top: 12px;
	font-weight: bold;
	font-size: larger;
	margin-bottom: 12px;
	text-decoration: none;
}

.CoSponsorText
{
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 9px;
	margin: 12px;
	width: 400px;
	border-top-style: outset;
	padding-top: 9px;
	border-right-style: outset;
	border-left-style: outset;
	background-color: #ffffcd;
	text-align: center;
	border-bottom-style: outset;
}

.AffiliateText
{
	padding-right: 9px;
	padding-left: 9px;
	padding-bottom: 9px;
	margin: 12px;
	width: 700px;
	border-top-style: outset;
	padding-top: 9px;
	border-right-style: outset;
	border-left-style: outset;
	background-color: #ffffcd;
	text-align: center;
	border-bottom-style: outset;
}

.GCH1
{
    font-size:large;
    font-weight:bold;
}   

.GCH2
{
    font-size:medium;
    color:navy;
    font-weight:bold;
    text-decoration:underline;
}

.GCH3
{
    text-decoration:none;
    font-size:medium;
    font-weight:bold;
    color:#006699;
    margin-bottom:0px;
}
.GCHeaderDetail
{
    font-size:15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.GCSectionTxt1
{    
    font-size:15px;
    margin: 10px, 0px, 10px, 15px;
}

.GCSectionTxt2
{    
    font-size:12px;
    margin: 10px, 0px, 10px, 0px;
}

.GCSectionTxt2-Ind
{    
    font-size:15px;
    margin: 10px 0px 10px 15px;
}




.GCLink
{
    text-decoration:none;
    color:#006699;
    font-weight:bold;
}


.QA1
{
    color:#000;
    font-weight:normal;
    font: Segoe UI Light "SegoeUILightWF" Arial sans-serif;
    font-size:2.4em;
    text-decoration:none;
    margin: 0px 0px 10px 0px;
}
.QA2
{
    color:#006699;
    font-weight:bold;
    font:Segoe UI Light "SegoeUILightWF" Arial sans-serif;
    font-size:2.0em;
}

.QA3
{
    color:#006699;
    font-weight:bold;
    font:Segoe UI Light "SegoeUILightWF" Arial sans-serif;
    font-size:1.6em;
    margin:10px 0px 10px 15px;
 }
 
.QA-Q
{
    color:#000;
    font-weight:bold;
    font-size:1.0em;
    margin-left: 40px;
    cursor: hand;
}
.QA-A
{
    color:#666;
    font-weight:normal;
    font-size:1.4em;
}


.GCNpListing
{
    border: 1 solid black;
    margin-left: 5em;
    margin-bottom: 2em;
    background-color: #ffffcc;
    padding: 10px 10px 10px 10px;
    overflow:hidden;
}

.GCNpListing2
{
    margin-left: 5em;
    margin-bottom: 2em;
    background-color: #ffffcc;
    padding: 10px 10px 10px 10px;
}


.NpLogo
{
    width: 250px;
    float: left;
    margin: 0 10px 10px 0;    
}

.NpLogo2
{
    width: 250px;
}

.NpTitle
{
    font-size: large;
    font-weight: bold;
}

.NpDescription
{
    font-size:small;
    margin-left: 260px;
}

.GCLeader
{
    margin:3.5em;
    width:320;
}

.GCGuide
{
    margin:2.5em;
    width:200;
}

.GCCounselor
{
    margin:2em;
    width:160;
}

.GCSupporter
{
    margin:1em;
    width:130;
}

.NPDetailHeader
{
    font-weight:bold;
    text-decoration:underline;
}

.NPDetailBody
{
    font-size:15px;
    margin-left: 15px;
}

.AccordianHeader
{
    background-color: #00eeff;
}

TD.Schedule
{
    padding: 20 20 40 20;
    vertical-align: middle;
    border-bottom: 1px solid #DDDDDD;
}

IMG.HeadShot
{
    padding: 10 20 10 10;
    width: 150px;
}

H3.SessionHeader
{
    font-weight:bold;
}
H4.SessionHeader
{
    color:Gray;
}
A.BIO
{
    color: Gray;
    font-size:x-small;
}

PageHeader
{
    font-family: Verdana;
    font-size: 30px;
    margin: 0 0 10 140;
}

Img.DropIcon
{
    margin: -5px 10px 0px 0px;
}

Img.NeededVolunteers
{
    width: 30px;
    margin: 20px;
}